/************ call to action ****************/

.call-to-action{
    text-align: left;
}

.call-to-action .text-info{
    width: 66%;
    margin-left: 5px;

}
.call-to-action div.img-left,
.call-to-action div.text-info{
    display: inline-block;
    vertical-align: top;
    *zoom: 1;
    *display: inline;
}
.call-to-action p{
    color: #ffffff;
    line-height: normal;
    margin:0 !important;
}
a.ca-wrapper{
    display: block;
    text-decoration: none;
}
.ca-wrapper p{
    margin: 0;
}
/********  horz rules ******************/
div.call-to-action hr {
    margin-bottom: 10px;
    opacity: .85;
    border-top: #A2A2A2 solid 1px;
    border-bottom: #414141 solid 1px;
}

/********** heading ****************/
div.call-to-action h3 {
    font-size: 18px;
    font-weight: normal;
    text-align: left;
    color: #ffffff;
    margin: 0;
    background: none;
    text-shadow: 2px 2px 2px #021326;

}

div.call-to-action img {
    border: #7a6a0a 3px solid;


}



/************** more info section  **************/

div.call-to-action div.moreinfo {
    text-align: left;
    color: #577bbd;
    /* padding: 5px 0 5px 30px;*/
    font-size: 12px;

}

div.call-to-action div.moreinfo {
    /* padding-left: 25px;*/

}



